#include <stdint.h>
#include "mpi.h"
void alloc_mpi_mem(int64_t size, void **baseptr, int *ierr){
  *ierr = MPI_Alloc_mem((MPI_Aint)size, MPI_INFO_NULL, baseptr);
}
int free_mpi_mem(void *baseptr){
  return MPI_Free_mem(baseptr);
}
